{
  "components" : [ {
    "label" : "tenant",
    "hideLabel" : true,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "container",
    "input" : true,
    "key" : "tenant",
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : ""
    },
    "components" : [ {
      "label" : "Mandant",
      "customClass" : "ml-4",
      "clearOnHide" : false,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "listselection",
      "input" : true,
      "key" : "selected_tenant",
      "data" : {
        "url" : "/api/v1/scopes/{{context.scopeId}}/tags/{{context.scopeTag}}/datasources/data-entity-tenants-filtered/query?user_id={{user.id}}",
        "requestBody" : "",
        "values" : [ { } ],
        "custom" : ""
      },
      "columns" : [ {
        "name" : "Name",
        "prop" : "name",
        "value" : "",
        "width" : "",
        "sortable" : true
      }, {
        "name" : "Key",
        "prop" : "key",
        "value" : "",
        "width" : "",
        "sortable" : true
      } ],
      "projection" : [ {
        "key" : "key",
        "prop" : "key"
      }, {
        "key" : "id",
        "prop" : "id"
      } ],
      "identity" : "id",
      "validate" : {
        "required" : true,
        "unique" : false,
        "customMessage" : "",
        "json" : ""
      },
      "properties" : { },
      "tags" : [ ],
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "customConditional" : "",
      "logic" : [ ],
      "tabs" : null,
      "datapath" : "",
      "defaultFilter" : "",
      "encrypted" : false,
      "reloadOnAction" : false,
      "filterPlaceholder" : "Tap to filter.",
      "reorder" : false
    } ],
    "tabs" : null,
    "encrypted" : false,
    "properties" : { },
    "tags" : [ ],
    "customConditional" : "",
    "logic" : [ ],
    "reorder" : false
  } ],
  "display" : "form",
  "configKey" : "tenant-select",
  "name" : "tenant-select"
}